@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#MuGSV3J, #nWdDwVxy, #PCh2Uhu, #HKymaU, #E7AN0OHbYPi, #G6JHSwR, #ZEeQAWoBrW, #OboY6snwP, #GfwRopHMk, #USnyW6Zt7, #NnmdqkQ4, #XuGAhYC, #XzhQXAYcho, #oAvxQK1ztC, #StbhMLPBI, #Mfv1Kz0t, #EqtGe17dd5V, #X2lXMA7t, #sfH3Qw, #hekPVNEVl, #BBLVxCA, #VRw4qj, #NgGrkbYps, #EI0FxS, #AyQaT8, #qHjq65Oeg, #GcjFF277K1, #jBzfZHgmO, #yju1GXX4, #NIOlwfM, #dOFGRG6, #tm3Mntnk, #axQSOX, #dHMgOqqI, #vr3tOnJ185r, #Zd64uydg, #GxhshPnI, #fWa0kIuwR, #n3H1Hw, #ipEQr13y, #STClW14Tom, #vSMaWRk, #VluJhqA6XN, #Wsef8xVZ3JD, #pQqd32m, #sp91645xlJ7, #pRkkm20, #JZyVR68FP2, #WyplahSBpm, #aX0oBBjR, #GVIYlPM70w, #rXJEWsnVu, #oYymNdS7mBp, #q9wZ0YC, #fGt8xqy, #Kknllvf6oVL, #QHFFls, #C2YYhThgCh, #kEBJGV, #eW3NvC8u, #XoFT5b1cN, #rDca3pVqh1, #AYc9Vu, #uam8nMuCa, #BoUwiYFtC, #jXZSVqV, #Csxg6A0v, #bwRmYrDF, #tbfD6ub6m6B, #wXt4UnDA, #MlqNlL5Aj, #MPasxyofF, #XpNLBqZsd, #IpKGqfOGhA, #Xk8AXff, #dy6CCGq, #cUNA0fgn, #S2gwQd, #mm77P3v, #I37JXWbDg, #TnfF5GzTNl, #apXwSM5A, #c2eHNW, #LZgUm4NpkoF, #UPzM4Ev, #vavCXhcm, #tFWZ7TCM5, #AiCJl1dZr, #kXtMo3ifeH, #EheXi2GpH, #XT8Wg0ujgTJ, #LShOAc, #tZ1N9Y8ciyM, #Dj7YgC, #eLIToI, #UMJfZ10hmfw, #vzCDfFw7hz9, #DFB0L1, #ALpbmNLg5lh, #kE3TYgZMQj, #VQhuaQmT5yS, #hJaPAKTc1, #KH1V7unY9u, #ZYDYqJHOFck, #MgGIq24, #i3PfZYcny, #a4jmyHsdn, #ecEb8Kgv, #oMPp9x0o7p, #GaBwOsidLES, #FdnLvGyq, #Yf9lt2f, #PahTcP3fH5, #uALzvV, #kDkD8zKj, #oEaaGFD1, #bb1tRneM, #jCLBl0Ur, #bz6df8, #uTDtiXJvfQ9, #vMtuDrYMb, #U6PRWpT, #KqWJjbPq, #KndlI61V, #ZAsMDY2D, #Cgrf4U, #LTWSmeERXZ, #Vk1vHYEQ2H, #sEuws97UwMT, #uf8fgrCDz7, #BP84eVJD3, #RytAysVVpt, #T3vGLWP, #W1WMe9, #eOABnc74p, #VaEluwcf, #uHXPsyyts, #C2rzBc8Oj, #NfdCSTqYjZ, #CgwR03, #yIigidE2, #haQ8puD, #IybLijS1yd, #jEis54yCZL, #dzFOkIuox3, #ixmKtcYMw, #CNTRbd, #VqxNmem7, #T6EFiCN, #dokLDuiZ4, #kndcNBD, #gyzKNfl, #n3pYU0GT, #ZEs0PMJ, #xGg0UZhsWCN, #W72GLPQK, #nlYNjc), :is(#MuGSV3J, #nWdDwVxy, #PCh2Uhu, #HKymaU, #E7AN0OHbYPi, #G6JHSwR, #ZEeQAWoBrW, #OboY6snwP, #GfwRopHMk, #USnyW6Zt7, #NnmdqkQ4, #XuGAhYC, #XzhQXAYcho, #oAvxQK1ztC, #StbhMLPBI, #Mfv1Kz0t, #EqtGe17dd5V, #X2lXMA7t, #sfH3Qw, #hekPVNEVl, #BBLVxCA, #VRw4qj, #NgGrkbYps, #EI0FxS, #AyQaT8, #qHjq65Oeg, #GcjFF277K1, #jBzfZHgmO, #yju1GXX4, #NIOlwfM, #dOFGRG6, #tm3Mntnk, #axQSOX, #dHMgOqqI, #vr3tOnJ185r, #Zd64uydg, #GxhshPnI, #fWa0kIuwR, #n3H1Hw, #ipEQr13y, #STClW14Tom, #vSMaWRk, #VluJhqA6XN, #Wsef8xVZ3JD, #pQqd32m, #sp91645xlJ7, #pRkkm20, #JZyVR68FP2, #WyplahSBpm, #aX0oBBjR, #GVIYlPM70w, #rXJEWsnVu, #oYymNdS7mBp, #q9wZ0YC, #fGt8xqy, #Kknllvf6oVL, #QHFFls, #C2YYhThgCh, #kEBJGV, #eW3NvC8u, #XoFT5b1cN, #rDca3pVqh1, #AYc9Vu, #uam8nMuCa, #BoUwiYFtC, #jXZSVqV, #Csxg6A0v, #bwRmYrDF, #tbfD6ub6m6B, #wXt4UnDA, #MlqNlL5Aj, #MPasxyofF, #XpNLBqZsd, #IpKGqfOGhA, #Xk8AXff, #dy6CCGq, #cUNA0fgn, #S2gwQd, #mm77P3v, #I37JXWbDg, #TnfF5GzTNl, #apXwSM5A, #c2eHNW, #LZgUm4NpkoF, #UPzM4Ev, #vavCXhcm, #tFWZ7TCM5, #AiCJl1dZr, #kXtMo3ifeH, #EheXi2GpH, #XT8Wg0ujgTJ, #LShOAc, #tZ1N9Y8ciyM, #Dj7YgC, #eLIToI, #UMJfZ10hmfw, #vzCDfFw7hz9, #DFB0L1, #ALpbmNLg5lh, #kE3TYgZMQj, #VQhuaQmT5yS, #hJaPAKTc1, #KH1V7unY9u, #ZYDYqJHOFck, #MgGIq24, #i3PfZYcny, #a4jmyHsdn, #ecEb8Kgv, #oMPp9x0o7p, #GaBwOsidLES, #FdnLvGyq, #Yf9lt2f, #PahTcP3fH5, #uALzvV, #kDkD8zKj, #oEaaGFD1, #bb1tRneM, #jCLBl0Ur, #bz6df8, #uTDtiXJvfQ9, #vMtuDrYMb, #U6PRWpT, #KqWJjbPq, #KndlI61V, #ZAsMDY2D, #Cgrf4U, #LTWSmeERXZ, #Vk1vHYEQ2H, #sEuws97UwMT, #uf8fgrCDz7, #BP84eVJD3, #RytAysVVpt, #T3vGLWP, #W1WMe9, #eOABnc74p, #VaEluwcf, #uHXPsyyts, #C2rzBc8Oj, #NfdCSTqYjZ, #CgwR03, #yIigidE2, #haQ8puD, #IybLijS1yd, #jEis54yCZL, #dzFOkIuox3, #ixmKtcYMw, #CNTRbd, #VqxNmem7, #T6EFiCN, #dokLDuiZ4, #kndcNBD, #gyzKNfl, #n3pYU0GT, #ZEs0PMJ, #xGg0UZhsWCN, #W72GLPQK, #nlYNjc) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.MuGSV3J:before {
  content: "\e900";
}
.nWdDwVxy:before {
  content: "\e901";
}
.PCh2Uhu:before {
  content: "\e902";
}
.HKymaU:before {
  content: "\e903";
}
.E7AN0OHbYPi:before {
  content: "\e904";
}
.G6JHSwR:before {
  content: "\e905";
}
.ZEeQAWoBrW:before {
  content: "\e906";
}
.OboY6snwP:before {
  content: "\e907";
}
.GfwRopHMk:before {
  content: "\e908";
}
.USnyW6Zt7:before {
  content: "\e909";
}
.NnmdqkQ4:before {
  content: "\e90a";
}
.XuGAhYC:before {
  content: "\e90b";
}
.XzhQXAYcho:before {
  content: "\e90c";
}
.oAvxQK1ztC:before {
  content: "\e90d";
}
.StbhMLPBI:before {
  content: "\e90e";
}
.Mfv1Kz0t:before {
  content: "\e90f";
}
.EqtGe17dd5V:before {
  content: "\e910";
}
.X2lXMA7t:before {
  content: "\e911";
}
.sfH3Qw:before {
  content: "\e912";
}
.hekPVNEVl:before {
  content: "\e913";
}
.BBLVxCA:before {
  content: "\e914";
}
.VRw4qj:before {
  content: "\e915";
}
.NgGrkbYps:before {
  content: "\e916";
}
.EI0FxS:before {
  content: "\e917";
}
.AyQaT8:before {
  content: "\e918";
}
.qHjq65Oeg:before {
  content: "\e919";
}
.GcjFF277K1:before {
  content: "\e91a";
}
.jBzfZHgmO:before {
  content: "\e91b";
}
.yju1GXX4:before {
  content: "\e91c";
}
.NIOlwfM:before {
  content: "\e91d";
}
.dOFGRG6:before {
  content: "\e91e";
}
.tm3Mntnk:before {
  content: "\e91f";
}
.axQSOX:before {
  content: "\e920";
}
.dHMgOqqI:before {
  content: "\e921";
}
.vr3tOnJ185r:before {
  content: "\e922";
}
.Zd64uydg:before {
  content: "\e923";
}
.GxhshPnI:before {
  content: "\e924";
}
.fWa0kIuwR:before {
  content: "\e925";
}
.n3H1Hw:before {
  content: "\e926";
}
.ipEQr13y:before {
  content: "\e927";
}
.STClW14Tom:before {
  content: "\e928";
}
.vSMaWRk:before {
  content: "\e929";
}
.VluJhqA6XN:before {
  content: "\e92a";
}
.Wsef8xVZ3JD:before {
  content: "\e92b";
}
.pQqd32m:before {
  content: "\e92c";
}
.sp91645xlJ7:before {
  content: "\e92d";
}
.pRkkm20:before {
  content: "\e92e";
}
.JZyVR68FP2:before {
  content: "\e92f";
}
.WyplahSBpm:before {
  content: "\e930";
}
.aX0oBBjR:before {
  content: "\e931";
}
.GVIYlPM70w:before {
  content: "\e932";
}
.rXJEWsnVu:before {
  content: "\e933";
}
.oYymNdS7mBp:before {
  content: "\e934";
}
.q9wZ0YC:before {
  content: "\e935";
}
.fGt8xqy:before {
  content: "\e936";
}
.Kknllvf6oVL:before {
  content: "\e937";
}
.QHFFls:before {
  content: "\e938";
}
.C2YYhThgCh:before {
  content: "\e939";
}
.kEBJGV:before {
  content: "\e93a";
}
.eW3NvC8u:before {
  content: "\e93b";
}
.XoFT5b1cN:before {
  content: "\e93c";
}
.rDca3pVqh1:before {
  content: "\e93d";
}
.AYc9Vu:before {
  content: "\e93e";
}
.uam8nMuCa:before {
  content: "\e93f";
}
.BoUwiYFtC:before {
  content: "\e940";
}
.jXZSVqV:before {
  content: "\e941";
}
.Csxg6A0v:before {
  content: "\e942";
}
.bwRmYrDF:before {
  content: "\e943";
}
.tbfD6ub6m6B:before {
  content: "\e944";
}
.wXt4UnDA:before {
  content: "\e945";
}
.MlqNlL5Aj:before {
  content: "\e946";
}
.MPasxyofF:before {
  content: "\e947";
}
.XpNLBqZsd:before {
  content: "\e948";
}
.IpKGqfOGhA:before {
  content: "\e949";
}
.Xk8AXff:before {
  content: "\e94a";
}
.dy6CCGq:before {
  content: "\e94b";
}
.cUNA0fgn:before {
  content: "\e94c";
}
.S2gwQd:before {
  content: "\e94d";
}
.mm77P3v:before {
  content: "\e94e";
}
.I37JXWbDg:before {
  content: "\e94f";
}
.TnfF5GzTNl:before {
  content: "\e950";
}
.apXwSM5A:before {
  content: "\e951";
}
.c2eHNW:before {
  content: "\e952";
}
.LZgUm4NpkoF:before {
  content: "\e953";
}
.UPzM4Ev:before {
  content: "\e954";
}
.vavCXhcm:before {
  content: "\e955";
}
.tFWZ7TCM5:before {
  content: "\e956";
}
.AiCJl1dZr:before {
  content: "\e957";
}
.kXtMo3ifeH:before {
  content: "\e958";
}
.EheXi2GpH:before {
  content: "\e959";
}
.XT8Wg0ujgTJ:before {
  content: "\e95a";
}
.LShOAc:before {
  content: "\e95b";
}
.tZ1N9Y8ciyM:before {
  content: "\e95c";
}
.Dj7YgC:before {
  content: "\e95d";
}
.eLIToI:before {
  content: "\e95e";
}
.UMJfZ10hmfw:before {
  content: "\e95f";
}
.vzCDfFw7hz9:before {
  content: "\e960";
}
.DFB0L1:before {
  content: "\e961";
}
.ALpbmNLg5lh:before {
  content: "\e962";
}
.kE3TYgZMQj:before {
  content: "\e963";
}
.VQhuaQmT5yS:before {
  content: "\e964";
}
.hJaPAKTc1:before {
  content: "\e965";
}
.KH1V7unY9u:before {
  content: "\e966";
}
.ZYDYqJHOFck:before {
  content: "\e967";
}
.MgGIq24:before {
  content: "\e968";
}
.i3PfZYcny:before {
  content: "\e969";
}
.a4jmyHsdn:before {
  content: "\e96a";
}
.ecEb8Kgv:before {
  content: "\e96b";
}
.oMPp9x0o7p:before {
  content: "\e96c";
}
.GaBwOsidLES:before {
  content: "\e96d";
}
.FdnLvGyq:before {
  content: "\e96e";
}
.Yf9lt2f:before {
  content: "\e96f";
}
.PahTcP3fH5:before {
  content: "\e970";
}
.uALzvV:before {
  content: "\e971";
}
.kDkD8zKj:before {
  content: "\e972";
}
.oEaaGFD1:before {
  content: "\e973";
}
.bb1tRneM:before {
  content: "\e974";
}
.jCLBl0Ur:before {
  content: "\e975";
}
.bz6df8:before {
  content: "\e976";
}
.uTDtiXJvfQ9:before {
  content: "\e977";
}
.vMtuDrYMb:before {
  content: "\e978";
}
.U6PRWpT:before {
  content: "\e979";
}
.KqWJjbPq:before {
  content: "\e97a";
}
.KndlI61V:before {
  content: "\e97b";
}
.ZAsMDY2D:before {
  content: "\e97c";
}
.Cgrf4U:before {
  content: "\e97d";
}
.LTWSmeERXZ:before {
  content: "\e97e";
}
.Vk1vHYEQ2H:before {
  content: "\e97f";
}
.sEuws97UwMT:before {
  content: "\e980";
}
.uf8fgrCDz7:before {
  content: "\e981";
}
.BP84eVJD3:before {
  content: "\e982";
}
.RytAysVVpt:before {
  content: "\e983";
}
.T3vGLWP:before {
  content: "\e984";
}
.W1WMe9:before {
  content: "\e985";
}
.eOABnc74p:before {
  content: "\e986";
}
.VaEluwcf:before {
  content: "\e987";
}
.uHXPsyyts:before {
  content: "\e988";
}
.C2rzBc8Oj:before {
  content: "\e989";
}
.NfdCSTqYjZ:before {
  content: "\e98a";
}
.CgwR03:before {
  content: "\e98b";
}
.yIigidE2:before {
  content: "\e98c";
}
.haQ8puD:before {
  content: "\e98d";
}
.IybLijS1yd:before {
  content: "\e98e";
}
.jEis54yCZL:before {
  content: "\e98f";
}
.dzFOkIuox3:before {
  content: "\e990";
}
.ixmKtcYMw:before {
  content: "\e991";
}
.CNTRbd:before {
  content: "\e992";
}
.VqxNmem7:before {
  content: "\e993";
}
.T6EFiCN:before {
  content: "\e994";
}
.dokLDuiZ4:before {
  content: "\e995";
}
.kndcNBD:before {
  content: "\e996";
}
.gyzKNfl:before {
  content: "\e997";
}
.n3pYU0GT:before {
  content: "\e998";
}
.ZEs0PMJ:before {
  content: "\e999";
}
.xGg0UZhsWCN:before {
  content: "\e99a";
}
.W72GLPQK:before {
  content: "\e99b";
}
.nlYNjc:before {
  content: "\e99c";
}
